body{ margin:0px; padding:0px; background-color: #212121; }
.bg-dark{ background-color: rgba(149, 26, 96, 1) !important; color: #FFF; }
.d-none{ display: none!important; }
/*------- CSS Home -------*/
.home #banner #owl-demo .item{ margin: 10px; margin-top: -1px;}
.home #banner #owl-demo .item img{ display: block; width: 100%; height: auto; border-radius: 10px;}
.home .Shelf #owl-demo .item{ margin: 10px; margin-left: 20px;}
.home .Shelf .item img{ display: block; width: 100%; height: auto; width: 170px; min-height: 150px;}
.home .h3{ color: #FFFF;}
.home .titulo{ margin-top: 2vh; margin-left: 2vh;}
/*------- END CSS Home -------*/
/*------- CSS NAV Bar -------*/
nav{ margin-bottom: 15px !important; }
/*------- END CSS NAV Bar -------*/
/*------- CSS Footer -------*/
#sticky-footer { margin-top: 25px; }
#sticky-footer .titulo_footer {text-align: left; }
#sticky-footer h5{ color: #FFFF; }
#sticky-footer .text_footer{ text-align: justify; margin:0px; }
/*------- END CSS Footer -------*/
/*------- CSS DETAIL -------*/
.detail #img_top { position: relative; top: -1em; width: 100%; height: 70vh; background-size: 100%; background-repeat: no-repeat; overflow: hidden;}
.detail #episodios #owl-demo .item{ margin: 10px; margin-top: 1em; width: 218px;}
.detail #episodios #owl-demo .item img{ display: block; width: 100%; height: auto; border-radius: 5px; margin-left: 0.5em; height: 115px; width: 195px;}
.detail .more_pgm #owl-demo .item{ margin: 10px; margin-top: 1em;}
.detail .more_pgm .item img{ display: block; width: 100%; height: auto; border-radius: 5px; margin-left: 0.5em;}
.detail .titulo_detail{ margin-top: 0.5vw; margin-left: 1vw; }
.detail .title_episode{ width: 200px; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; color: #FFFF; position: relative; left: 0.5vw; top: 0.5em; font-size: 15px; text-align: center;}
.detail .h3 { color: #FFF; }
.detail .h5{ color: #FFFF; text-shadow: -2px 2px 6px #3b3a3a; position: relative; top: 4em; left: 6.5em;}
.detail #desc_pgm{ width: 500px; margin-bottom: 10px; height: 185px; color: #FFFF; text-shadow: 6px 6px 5px #3b3a3a; position: relative; top: 5.5em; left: 7.7em; text-align: justify; font-size: 17px;}
.detail .tv{ position: relative; left: 9.2em; top: 7.5em; color: #FFFF}
.detail .ver{ color: #FFFF; position: relative; top: 9em; left: 11.5em; font-size: 12px; text-shadow: 3px 3px 8px #3b3a3a;}
.detail a { color: #FFF; text-decoration: none; }
/*------- END CSS DETAIL -------*/
.player nav{ margin-bottom: 0px !important; }
@media only screen and (max-width: 2560px){
	.detail #img_top { max-height: 1037px }
}
@media only screen and (max-width: 1440px){
	.detail #img_top { max-height: 583px }
}
@media only screen and (max-width: 1280px){
	.detail #img_top { max-height: 517px }
}
@media only screen and (max-width: 1024px){
	.detail #img_top { max-height: 414px }
}
@media only screen and (max-width: 981px){
	.detail #img_top { max-height: 394px }
	.detail .tv{ top: 6.5em; }
}
.cntr {
	display: inline-block;
	position: relative;
	min-width: 40px;
	height: 40px;
	float: right;
}
.cntr .cntr-innr {
	text-align: center;
	padding-top: 5px;
}
.search {
  display: inline-block;
  position: relative;
  height: 25px;
  width: 25px;
  box-sizing: border-box;
  margin: 0px 8px 7px 0px;
  padding: 0px 9px 0px 9px;
  border: 3px solid #FFF;
  border-radius: 25px;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  cursor: text;
}
.search:after {
  content: "";
  position: absolute;
  width: 3px;
  height: 10px;
  right: -5px;
  top: 21px;
  background: #FFF;
  border-radius: 3px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}
.search.active,
.search:hover {
  width: 350px;
  height: 30px;
  margin-right: 0px;
  -webkit-transform: translate(-100px 0px);
          transform: translate(-100px 0px);
}
.search.active:after,
.search:hover:after {
  height: 0px;
}
.search input {
  width: 100%;
  border: none;
  box-sizing: border-box;
  font-family: Helvetica;
  font-size: 15px;
  color: #FFF;
  background: transparent;
  outline-width: 0px;
  line-height: 18px;
  outline: none;
}
#search_res{
	position: absolute;
	max-width: 350px;
	background-color: rgba(104, 123, 138, 0.52);
	color: #FFF;
	max-height: 300px;
	overflow: auto;
	z-index: 1000;
}

.search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFF;
}
.search input::-moz-placeholder { /* Firefox 19+ */
  color: #FFF;
}
.search input:-ms-input-placeholder { /* IE 10+ */
  color: #FFF;
}
.search input:-moz-placeholder { /* Firefox 18- */
  color: #FFF;
}

@keyframes rotate-360 {
  from {
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
#search_res .sec{
	width: 100%;
	margin: 0px;
	padding: 0px;
	line-height: 25px;
	border-bottom: 1px solid #FFF;
	background-color: #67717c;
	font-weight: bold;
}
#search_res .res{
	width: 100%;
}
#search_res .res_i{
	border-bottom: 1px solid #FFF;
	cursor: pointer;
}
#search_res .res_i img{
	display: block;
	float: left;
}
#search_res .res_i .data{
	float: right;
	padding-left: 5px;
	width: 83%;
}
#search_res .res_i .data p{
	margin: 0px;
	width: 100%;
	line-height: 25px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}



